

/*======================================
		Mobile Menu Section Start ----------------------------------------------------------------------+
======================================*/

/* Medium Layout: 1250px-2200px. */
@media only screen and (min-width: 700px) and (max-width: 2200px) {
	.mobile_menu {
		display: none !important;
	}

	.click_menu {
		display: none !important;
	}

	.header-menu {
		display: none !important;
	}

}

/* Mobile Layout: 0px-699px. */
@media only screen and (max-width: 699px) {

	.header_section {
		display: inherit !important;
	}

	.desktop_menu {
		display: none !important;
	}

	.modal-dialog {
		max-width: 100%;
	}

	.search_content form {
		width: 100%;
	}

	.search_content .full-width-input {
		width: 71%;
		box-sizing: border-box;
	}


	.mobilemenu {
		display: block;
		padding-left: 5px;
		overflow: auto;
		white-space: nowrap;
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
		-o-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
		box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
		-webkit-overflow-scrolling: touch;
		padding: 10px;
		border-top: 0px solid;
	}

	.mobilemenu ol {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.mobilemenu ol li {
		display: inline-block;
		margin-right: 10px;
	}

	.mobilemenu ol li a {
		color: #ffffff;
        text-decoration: none;
	}


}

/*======================================
		Mobile Menu Section Close
======================================*/